=== debian/control ===
Source: node-kuler
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , node-assume
Standards-Version: 4.5.0
Homepage: https://github.com/3rd-Eden/kuler
Vcs-Git: https://salsa.debian.org/js-team/node-kuler.git
Vcs-Browser: https://salsa.debian.org/js-team/node-kuler
Rules-Requires-Root: no

Package: node-kuler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
Description: Color your terminal using CSS/hex color codes, for Node.js
 Kuler is small and nifty node module that allows you to create
 terminal based colors using hex color codes, just like you're used to
 doing in your CSS. We're in a modern world now and terminals support
 more than 16 colors so we are stupid to not take advantage of this.
 .
 Node.js is an event-based server-side JavaScript engine.
