=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/3rd-Eden/kuler
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/kuler \
 https://registry.npmjs.org/kuler/-/kuler-(\d[\d\.]*)@ARCHIVE_EXT@
